#fw-section-links-list-9353991f-4172-4096-99b7-3dea4a4f06ee {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-links-list-2511523e-17eb-4189-b9dd-ecc1651d75e6 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-text-carousel-a134f0d2-06f2-4cfe-be24-0b7f2f6b39aa {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-links-list-6f7f3a33-5aa1-49e6-ab33-3a206a030406 {
--color-primary: #141414;
--color-primary-rgb: 20, 20, 20;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #141414;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-links-list-ad59a5ef-6f4c-4677-b5a9-0a9421520630 {
--color-primary: #121212;
--color-primary-rgb: 18, 18, 18;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #121212;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-text-carousel-a4bc097f-c301-496b-bab6-b200ed32eaf2 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-text-carousel-dadf1dbe-c2c0-4e15-bcb0-bf770174580f {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-rich-text-c095b997-6182-4e3f-836e-02b3d5240bc8 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #850c0c;
--color-on-background-rgb: 133, 12, 12;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #850c0c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #850c0c;
--secondary-btn-border-color: #850c0c;

}



#fw-section-collections-list-1f8bab26-c9ab-4aaa-a6d7-d577d1fc9527 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #c9c9c9;
--color-on-background-rgb: 201, 201, 201;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #c9c9c9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c9c9c9;
--secondary-btn-border-color: #c9c9c9;

}
#fw-section-links-list-7206761a-d94b-47f4-96e9-9a267cb6b5e8 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-newsletter-b390fb2d-3426-432d-8141-65239b1cfbbd {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #dcff00;
--color-on-background-rgb: 220, 255, 0;
--color-on-primary: #dcff00;
--color-on-primary-rgb: 220, 255, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #dcff00;
--primary-btn-border-color: #dcff00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dcff00;
--secondary-btn-border-color: #dcff00;

}





#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-announcement-bar-c9a89d31-bbf5-4e2d-bcd5-524f7f54b23f {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-b391079c-2951-4f9e-8710-a5593352f197 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-password {
--color-primary: #302e2e;
--color-primary-rgb: 48, 46, 46;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #302e2e;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}